Repocop reports by srpm

  rpm id test status message
altlinux-freedesktop-menu-0.65-alt3.src beehive-log-non-strict-dependency-i586 info altlinux-freedesktop-menu-xfce: non-strict dependency on altlinux-freedesktop-menu-nested-menu
altlinux-freedesktop-menu-enlightenment: non-strict dependency on altlinux-freedesktop-menu-nested-menu
altlinux-freedesktop-menu-lxde: non-strict dependency on altlinux-freedesktop-menu-nested-menu
altlinux-freedesktop-menu-mate: non-strict dependency on altlinux-freedesktop-menu-nested-menu
altlinux-freedesktop-menu-gnome3: non-strict dependency on altlinux-freedesktop-menu-nested-menu
altlinux-freedesktop-menu-cinnamon: non-strict dependency on altlinux-freedesktop-menu-nested-menu
altlinux-freedesktop-menu-kde4: non-strict dependency on altlinux-freedesktop-menu-nested-menu
altlinux-freedesktop-menu-generic: non-strict dependency on altlinux-freedesktop-menu-nested-menu
altlinux-freedesktop-menu-xfce: non-strict dependency on altlinux-freedesktop-menu-shallow-menu
altlinux-freedesktop-menu-enlightenment: non-strict dependency on altlinux-freedesktop-menu-shallow-menu
altlinux-freedesktop-menu-lxde: non-strict dependency on altlinux-freedesktop-menu-shallow-menu
altlinux-freedesktop-menu-mate: non-strict dependency on altlinux-freedesktop-menu-shallow-menu
altlinux-freedesktop-menu-gnome3: non-strict dependency on altlinux-freedesktop-menu-shallow-menu
altlinux-freedesktop-menu-cinnamon: non-strict dependency on altlinux-freedesktop-menu-shallow-menu
altlinux-freedesktop-menu-kde4: non-strict dependency on altlinux-freedesktop-menu-shallow-menu
altlinux-freedesktop-menu-generic: non-strict dependency on altlinux-freedesktop-menu-shallow-menu
altlinux-freedesktop-menu-0.65-alt3.src beehive-log-non-strict-dependency-x86_64 info altlinux-freedesktop-menu-xfce: non-strict dependency on altlinux-freedesktop-menu-nested-menu
altlinux-freedesktop-menu-enlightenment: non-strict dependency on altlinux-freedesktop-menu-nested-menu
altlinux-freedesktop-menu-lxde: non-strict dependency on altlinux-freedesktop-menu-nested-menu
altlinux-freedesktop-menu-mate: non-strict dependency on altlinux-freedesktop-menu-nested-menu
altlinux-freedesktop-menu-gnome3: non-strict dependency on altlinux-freedesktop-menu-nested-menu
altlinux-freedesktop-menu-cinnamon: non-strict dependency on altlinux-freedesktop-menu-nested-menu
altlinux-freedesktop-menu-kde4: non-strict dependency on altlinux-freedesktop-menu-nested-menu
altlinux-freedesktop-menu-generic: non-strict dependency on altlinux-freedesktop-menu-nested-menu
altlinux-freedesktop-menu-xfce: non-strict dependency on altlinux-freedesktop-menu-shallow-menu
altlinux-freedesktop-menu-enlightenment: non-strict dependency on altlinux-freedesktop-menu-shallow-menu
altlinux-freedesktop-menu-lxde: non-strict dependency on altlinux-freedesktop-menu-shallow-menu
altlinux-freedesktop-menu-mate: non-strict dependency on altlinux-freedesktop-menu-shallow-menu
altlinux-freedesktop-menu-gnome3: non-strict dependency on altlinux-freedesktop-menu-shallow-menu
altlinux-freedesktop-menu-cinnamon: non-strict dependency on altlinux-freedesktop-menu-shallow-menu
altlinux-freedesktop-menu-kde4: non-strict dependency on altlinux-freedesktop-menu-shallow-menu
altlinux-freedesktop-menu-generic: non-strict dependency on altlinux-freedesktop-menu-shallow-menu
altlinux-freedesktop-menu-0.65-alt3.src beehive-log-unpackaged-files-found-i586 info warning: Installed (but unpackaged) file(s) found:
/etc/xdg/menus/kde3-applications.menu
/usr/lib/rpm/altlinux-freedesktop-menu.filetrigger
altlinux-freedesktop-menu-0.65-alt3.src beehive-log-unpackaged-files-found-x86_64 info warning: Installed (but unpackaged) file(s) found:
/etc/xdg/menus/kde3-applications.menu
/usr/lib/rpm/altlinux-freedesktop-menu.filetrigger
altlinux-freedesktop-menu-gnome3-0.65-alt3.noarch rpm-obsolete-live-package info The package obsoletes the package gnome-menus-default-3.13.3-alt1.noarch, but the package gnome-menus-default-3.13.3-alt1.noarch is still alive and in the repository. Ask its maintainer to remove it, or, if it should not be removed, remove the Obsoletes: tag. Do not forget to add explicit conflicts with the other package if nessessary.
altlinux-freedesktop-menu-kde4-0.65-alt3.noarch rpm-obsolete-live-package info The package obsoletes the package kde4-menu-original-0.04-alt1.noarch, but the package kde4-menu-original-0.04-alt1.noarch is still alive and in the repository. Ask its maintainer to remove it, or, if it should not be removed, remove the Obsoletes: tag. Do not forget to add explicit conflicts with the other package if nessessary.

generated by repocop at Fri Aug 17 05:35:15 2018